API referenceCampaigns
Delete a campaign
Cancels its scheduled dialing. Its calls are kept and no longer point at the campaign.
DELETE
Cancels its scheduled dialing. Its calls are kept and no longer point at the campaign.
header
X-API-Key<token>Create in the console: Settings → API & webhooks.
campaign_id*stringCampaign ID.
Format
uuidOK
application/json- response
Confirms the delete.
message?|Human-readable confirmation.
success?|Always true.
[key: string]?anycurl -X DELETE 'https://api.callmitra.ai/api/v1/campaigns/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{ "message": "Campaign deleted", "success": true}